
(cl:in-package :asdf)

(defsystem "rc_pick_client-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :rc_common_msgs-msg
               :rc_pick_client-msg
)
  :components ((:file "_package")
    (:file "ComputeGrasps" :depends-on ("_package_ComputeGrasps"))
    (:file "_package_ComputeGrasps" :depends-on ("_package"))
    (:file "DeleteLoadCarriers" :depends-on ("_package_DeleteLoadCarriers"))
    (:file "_package_DeleteLoadCarriers" :depends-on ("_package"))
    (:file "DeleteRegionsOfInterest" :depends-on ("_package_DeleteRegionsOfInterest"))
    (:file "_package_DeleteRegionsOfInterest" :depends-on ("_package"))
    (:file "DetectLoadCarriers" :depends-on ("_package_DetectLoadCarriers"))
    (:file "_package_DetectLoadCarriers" :depends-on ("_package"))
    (:file "GetLoadCarriers" :depends-on ("_package_GetLoadCarriers"))
    (:file "_package_GetLoadCarriers" :depends-on ("_package"))
    (:file "GetRegionsOfInterest" :depends-on ("_package_GetRegionsOfInterest"))
    (:file "_package_GetRegionsOfInterest" :depends-on ("_package"))
    (:file "SetLoadCarrier" :depends-on ("_package_SetLoadCarrier"))
    (:file "_package_SetLoadCarrier" :depends-on ("_package"))
    (:file "SetRegionOfInterest" :depends-on ("_package_SetRegionOfInterest"))
    (:file "_package_SetRegionOfInterest" :depends-on ("_package"))
  ))